Subject: Patches for master, making 'subdir-objects' mandatory

From: Stefano Lattarini <[email-masked]>
Date: Sat, 12 Jan 2013 14:25:28 +0100

I thought I had managed to send the cover letter of that patch
series to the bug tracker too, but I was wrong.  Oh well.  Here
is the link:

  http://lists.gnu.org/archive/html/automake-patches/2013-01/msg00102.html

Stefano